/* taxonomy-result_cat.php inline <style>*/
@media (min-width: 768px) {
  #brand_result_brand .brand-result-cat__ttl.acod__switch {
    pointer-events: auto !important;
    cursor: pointer;
  }

  #brand_result_brand .brand-result-cat__ttl.acod__switch ~ .acod__contents {
    display: block !important;
  }

  #brand_result_brand .brand-result-cat {
    margin-top: 2rem;
  }

  .colBox {
    margin: 2rem auto;
  }

  #brand_result_brand .SearchBrandName__list--item.btn__wh01--wrap a {
    align-items: center;
  }

  .icon_img img {
    width: 120px;
    height: 120px;
  }

  .model_icon_tex {
    text-align: center;
  }

  .buy-btn {
    width: 100%;
    display: block;
    margin: auto;
    transition:
      transform 0.3s ease,
      opacity 0.3s ease;
    margin-top: 5%;
  }

  .buy-btn:hover {
    opacity: 0.8;
    /* 半透明に */
    transform: scale(1.05);
    /* 拡大 */
  }

  .buy-btn img {
    max-width: 100%;
    width: 100%;
    display: block;
    margin: -3% 0 0 0;
  }
}

@media (max-width: 767px) {
  #brand_result_brand .SearchBrandName__list--item.btn__wh01--wrap a {
    display: flex;
    align-items: center;
  }

  .icon_img img {
    width: 80px;
    height: 80px;
    margin-right: 10px;
  }

  .buy-btn {
    width: 100%;
    display: block;
    margin: auto;
    transition:
      transform 0.3s ease,
      opacity 0.3s ease;
  }

  .buy-btn img {
    max-width: 100%;
    width: 100%;
    display: block;
    margin: 2% 0 2% 0;
  }
}

.flex--slide .slick-slide {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  align-items: stretch;
  display: -webkit-box;
}

#brand_result_model .flex.result__flex .flex__content .content__list {
  align-items: stretch;
}

#brand_result_brand .noChild .flex.result__flex .flex__content .content__list {
  align-items: stretch;
}

.flex__content .content__item .content--title {
  margin-top: 0rem;
}

.brand_result_btn {
  position: relative;
  color: #e60012;
  border: 2px solid #e60012;
  font-weight: 800;
  padding: 1% 4%;
  text-align: center;
  border-radius: 38px;
  display: block;
  width: 100%;
  max-width: 390px;
  margin: 2% auto 2%;
}

.brand_result_btn:hover {
  opacity: 0.6;
}

.brand_result_btn_arrow {
  width: 8%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 3%;
  margin: auto;
}

.brand_result_view_more {
  position: relative;
  background: #fff;
  border: 1px solid #bebebe;
  font-weight: 800;
  padding: 1rem 2rem;
  text-align: center;
  border-radius: 38px;
  display: block;
  width: 100%;
  max-width: 390px;
  margin: 2% auto 2%;
  cursor: pointer;
}

.brand_result_view_more:hover {
  opacity: 0.7;
}

.brand_result_view_more span {
  display: block;
  position: absolute;
  top: 50%;
  right: 1.6rem;
  width: 24px;
  height: 2px;
  background-color: #000 !important;
}

.brand_result_view_more span:first-of-type {
  transform: translate(-50%, -50%);
}

.brand_result_view_more span:last-of-type {
  transform: translate(-50%, -50%) rotate(90deg);
}

@media (max-width: 767px) {
  .brand_result_btn {
    margin-top: 4%;
    max-width: 368px;
    width: 86%;
  }

  .brand_result_btn_arrow {
    width: 2rem;
    right: 4.4%;
  }

  .brand_result_view_more {
    font-size: 1rem;
    padding: 1.2rem;
    max-width: 370px;
    width: 100%;
    box-sizing: border-box;
  }

  .brand_result_view_more span {
    width: 20px;
    right: 1.8rem;
  }
}

.lv-main-models {
  display: flex;
  flex-direction: column;
  margin-bottom: 24px;
  margin-top: 5%;
}

.lv-main-model-item {
  display: flex;
  align-items: center;
  padding: 2% 9px;
  background-color: #f0f0f0;
  border-radius: 8px;
  text-decoration: none;
  color: #000;
  font-weight: bold;
  font-size: var(--font-xl);
  transition: background-color 0.2s;
  cursor: pointer;
  margin-bottom: 0.7em;
}

.lv-main-model-item.is-open {
  background-color: #f0f0f0;
  border-radius: 8px 8px 8px 8px;
  margin-bottom: 0em;
}

.lv-item-icon {
  flex-shrink: 0;
  width: 15%;
  min-width: 50px;
  max-width: 70px;
  height: auto;
  object-fit: contain;
  margin-right: 4%;
}

.lv-item-name {
  flex-grow: 1;
}

.lv-item-plus {
  width: 35px;
  height: 20px;
  position: relative;
}

.lv-item-plus::before,
.lv-item-plus::after {
  content: "";
  position: absolute;
  background-color: #000;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.lv-item-plus::before {
  width: 20px;
  height: 2px;
}

.lv-item-plus::after {
  width: 2px;
  height: 20px;
}

.is-open .lv-item-plus::after {
  transform: translate(-50%, -50%) scaleY(0);
}

.lv-accordion-item .acod__contents {
  padding: 0;
  border-top: none;
  border-radius: 0 0 8px 8px;
}

.lv-accordion-item .btn__wrap--result-brand {
  padding-bottom: 20px;
}

.lv-result-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.lv-result-item {
  border-bottom: 1px solid #969696;
}

.lv-result-item:last-child {
  border-bottom: none;
}

.lv-result-link {
  display: flex;
  flex-direction: column;
  text-decoration: none;
  color: inherit;
  padding: 5% 0;
  position: relative;
  overflow: hidden;
}

.lv-result-top {
  display: flex;
  align-items: flex-start;
}

.lv-result-img-wrap {
  position: relative;
  width: 35vw;
  min-width: 110px;
  max-width: 20%;
  height: auto;
  aspect-ratio: 1 / 1;
  margin-right: 4vw;
  border: 1px solid #969696;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  border-radius: 12px;
}

.lv-result-img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  width: auto;
  height: auto;
}

.lv-result-img-wrap::after {
  right: -10%;
  bottom: -10%;
  width: 30%;
  height: 30%;
  background: #e60012;
  border-radius: 2em;
  position: absolute;
  display: block;
  content: "";
}

.lv-result-img-wrap::before {
  right: 5.6%;
  bottom: 5%;
  width: min(1.4vw, 14px);
  height: min(2vw, 22px);
  color: #fff;
  background: url(/brand/wp-content/themes/otakaraya/assets/img/common/icon_arrow_white02.png)
    no-repeat top left;
  background-size: contain;
  position: absolute;
  display: block;
  content: "";
  z-index: 10;
}

.lv-result-info-main {
  flex-grow: 1;
}

.lv-result-brand {
  font-size: var(--font-l);
  font-weight: 600;
  color: #000;
  margin-bottom: 0.4em;
  margin-top: 0.7rem;
  line-height: 1;
}

.lv-result-name {
  font-size: var(--font-l);
  font-weight: 500;
  color: #000;
  margin-bottom: 8px;
  line-height: 1.3;
}

.lv-result-bottom {
  margin-top: 10px;
}

.lv-result-price-line {
  display: flex;
  align-items: baseline;
  gap: 5%;
  flex-direction: column;
}

.lv-result-price-label {
  font-size: 4.6vw;
  color: #000;
  font-weight: 900;
  line-height: 1;
}

.lv-result-price {
  font-size: 7vw;
  font-weight: bold;
  color: #e60012;
  line-height: 1;
}

.lv-result-price span {
  font-size: 5vw;
}

.lv-result-date {
  font-size: var(--font-s);
  color: #000;
  font-weight: 600;
  margin-top: 3%;
  margin-bottom: 3%;
  line-height: 1;
}

.lv-other-models {
  margin-top: 20px;
}

.lv-other-trigger {
  border: 1px solid #ccc;
  border-radius: 50px;
  padding: 16px;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  position: relative;
  transition: all 0.3s;
  max-width: 392px;
  margin: auto;
}

.lv-other-trigger::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  height: 28px;
  border: none;
  background-image: url(/brand/wp-content/themes/otakaraya/assets/img/common/icon_arrow_red_down.webp);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transform: rotate(0deg);
  transition: transform 0.3s ease-in-out;
  position: absolute;
  left: 84%;
  top: 27%;
}

.lv-other-trigger.is-open::after {
  transform: rotate(180deg);
}

.lv-other-content {
  padding: 5% 0;
  border-top: none;
  margin-top: -8px;
  border-radius: 0 0 8px 8px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}

.lv-other-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 5px 12px 12px;
  background-color: #f0f0f0;
  text-decoration: none;
  color: #000;
  border-radius: 8px;
  transition: background-color 0.2s;
  font-weight: bold;
  min-height: 4.8rem;
  font-size: var(--font-l);
}

.lv-other-item::after {
  content: "";
  display: inline-block;
  min-width: 22px;
  min-height: 22px;
  background-image: url(/brand/wp-content/themes/otakaraya/assets/img/common/icon_arrow_red01.webp);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.lv-other-item:hover {
  background-color: #eee;
}

@media (min-width: 768px) {
  .lv-other-content {
    grid-template-columns: repeat(3, 1fr);
  }
}

#brand_result_search {
  margin-top: 5%;
  padding: 0 0em;
}

#brand_result_search .wd_searchtitle {
  font-size: var(--font-l);
  font-weight: 600;
  color: #000 !important;
  background: none;
  padding-left: 0;
}

#brand_result_search .wd_searchbox form {
  display: flex;
  gap: 0;
}

#brand_result_search .wd_searchinput {
  box-sizing: border-box;
  width: 86%;
  height: 50px;
  border: 1px solid #333333;
  background-color: #ffffff;
  padding: 0px 12px;
  border-radius: 10px 0px 0px 10px;
  border-right: none;
  font-size: var(--font-l);
}

#brand_result_search input[type="submit"] {
  width: 18%;
  background: #e60012;
  color: #fff;
  font-weight: bold;
  border: 1px solid #333333;
  border-left: none;
  border-radius: 0px 10px 10px 0px;
  cursor: pointer;
  box-shadow: none;
  padding: 0 10px;
  -webkit-appearance: none;
  text-align: center;
}

@media (max-width: 767px) {
  #brand_result_search .wd_searchinput {
    font-size: 14px;
    height: 45px;
  }

  #brand_result_search input[type="submit"] {
    height: 45px;
    padding: 0% 3%;
  }
}

@media (min-width: 768px) {
  .lv-result-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    align-items: stretch;
  }

  .lv-result-item {
    width: calc(25% - 15px);
    border-bottom: none;
    list-style: none;
    display: flex;
    flex-direction: column;
  }

  .lv-result-link {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 0;
    overflow: hidden;
    transition:
      box-shadow 0.3s ease,
      transform 0.3s ease;
  }

  .lv-result-img-wrap {
    position: relative;
    margin: 0;
    border-radius: 12px;
    width: 100%;
    min-width: unset;
    max-width: unset;
  }

  .lv-result-img {
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
    object-fit: cover;
  }

  .lv-result-img-wrap::after {
    right: -12px;
    bottom: -12px;
    width: 48px;
    height: 48px;
    background: #969696;
    border-radius: 50%;
    position: absolute;
    display: block;
    content: "";
    transition: background-color 0.3s;
  }

  .lv-result-img-wrap::before {
    right: 8px;
    bottom: 8px;
    width: 12px;
    height: 12px;
    background: url(/brand/wp-content/themes/otakaraya/assets/img/common/icon_arrow_white02.png)
      no-repeat center;
    background-size: contain;
    position: absolute;
    display: block;
    content: "";
    z-index: 10;
  }

  .lv-result-link:hover .lv-result-img-wrap::after {
    background: #e60012;
  }

  .lv-result-top {
    display: block;
  }

  .lv-result-info-main,
  .lv-result-bottom {
    padding: 0 0px;
  }

  .lv-result-info-main {
    padding-top: 3px;
  }

  .lv-result-bottom {
    padding-bottom: 15px;
    height: 135px;
    margin-top: auto;
  }

  .lv-result-brand {
    font-size: var(--font-m);
    font-weight: 600;
  }

  .lv-result-name {
    font-size: var(--font-s);
    margin: 0.4em 0;
  }

  .lv-accordion-item .acod__contents {
    padding: 3% 0;
  }

  .lv-result-annotation {
    font-size: 12px;
    margin-top: 8px;
  }

  .lv-result-price-line {
    display: block;
    margin-top: auto;
  }

  .lv-result-price-label {
    display: block;
    font-size: var(--font-m);
  }

  .lv-result-date {
    font-size: min(1.2vw, 14px);
    margin-top: 8%;
  }

  .lv-result-price {
    font-size: min(2.2vw, 32px);
  }

  .lv-result-price span {
    font-size: min(1.8vw, 24px);
  }

  .lv-item-icon {
    width: 10%;
    height: auto;
    object-fit: contain;
    mix-blend-mode: multiply;
    margin-right: 1em;
  }

  .lv-main-model-item {
    font-size: var(--font-l);
    margin-bottom: 1.5em;
  }

  .lv-other-trigger::after {
    left: 87%;
  }
}

.titleSub_wrap,
.tabContents_open,
#state_bad_purchase_gold,
.contents__left section + section,
section.page-link,
.cta + section,
#kikinzoku .rateSection,
#lead_paragraph_wrapper,
.voice_section_wrap,
.voice_section_wrap,
.renew_202404_calctool_title,
.shop__detail--rate,
section.latest_results_section.latest_results_section_common,
.purchase_search_block_wrapper,
.bar_linkto_brandtokei_img,
.contents__left section > section,
.wd_searchtitle,
.contents__left section + * + section {
  margin-top: 0 !important;
}

.wd_searchbox.wd_marginbottom,
.annual-table-container,
.col_box_2024 {
  padding-bottom: 0 !important;
}

#purchase_items.otakaraya_purchase_items {
  margin-top: 0 !important;
}

.annual-table-container > #annual-table-title,
#latest_result,
.cmn_space_top,
.price-banner__inner,
.contents__left > section,
.bar_brandwatch_purchase,
#faq .titleHeading,
.kv_area img {
  margin-top: 0 !important;
}

#brand-a > .titleMain.titleMain--wrapper {
  margin-top: 0 !important;
}

.top_h2_text,
#state_bad_purchase_gold,
#lead_paragraph_wrapper,
#columnbox,
.anchor-link-search,
.latest_results_section_common
  .latest_results_content_wrap
  .latest_results_content,
#latest_result > .flex,
.cmn_space_top,
.price-banner__inner,
.expensive_purchase_brand_link,
#brand_search #brand_accordion,
.wd_contents3_flex {
  margin-bottom: 0 !important;
}

.anchor-link-search {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}

#state_bad_purchase_gold .bottom_block,
.brand_result_btn {
  margin-bottom: 0;
}

#ratebox > p {
  padding: 0 !important;
}

#purchase-options-section {
  padding-top: 0 !important;
}

#kanteinin {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  padding-bottom: 1.7rem;
  padding-top: 1.7rem;
}

#purchase-options-section .purchase-card:last-child {
  margin-bottom: 0 !important;
}

@media screen and (max-width: 767px) {
  #price .titleMain,
  .shop__detail--rate,
  .cmn_space_top,
  #latest_results .titleMain--main,
  #purchase_items .titleMain--main,
  .voice_section_wrap .titleMain,
  .contents__left .faq_wrap,
  .titleMain--main,
  .model_site_flow_wrapper .table_block,
  .voice_section_wrap .titleMain,
  h2.sub_title_2024 {
    margin-top: 0 !important;
  }

  #columnbox,
  #faq .qa__wrap + .btn__more,
  .latest_results_content,
  .bar_brandwatch_purchase,
  .brandinfo_section .brand_about_repeat_parent_wrap,
  .model_site_flow_wrapper .table_block {
    margin-bottom: 0 !important;
  }

  #state_bad_purchase_gold .bottom_block {
    margin-bottom: 5%;
  }

  #state_bad_purchase_gold .bottom_block:last-child {
    margin-bottom: 0;
  }

  #kanteinin {
    padding-bottom: 0.7rem !important;
  }

  .contents__left .faq_wrap {
    padding-bottom: 1.7rem !important;
  }

  .time-to-sell__reason__content03,
  .brand_result_btn {
    margin-bottom: 0 !important;
  }

  .contents__left > section {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  .attendList {
    padding-bottom: 0 !important;
  }

  .renew_2024_fv_bar202404 {
    margin-top: 0 !important;
  }

  #products_below {
    margin-top: 1rem !important;
  }
}
